/* new styles.css */

@font-face {
    font-family: dos437;
    /* src: url("http://cmang.org/durdraw/dos437.ttf"); */
    /* src: url("http://cmang.org/durdraw/perfect_dos_vga_437.ttf"); */
    src: url("perfect_dos_vga_437.ttf");
    /* font-weight:100;   */
}


h1 {
    font-size: 13pt; 
    font-family: dos437, sans-serif;
    /* font-height: 47pt; */
}

ul {
    color: #0FF;
    text-align: left;
    /* margin-left: 7em; */
    font-size: 16pt;
    max-width: 90%;  
    margin-left: 7%;
    margin-right: 7%;
    margin-bottom: 15pt;
}


img.floatRight {
    float: right;
    margin: 10px;
    margin-left: 19pt;
}


BODY  { 
    background: #000; 
    background-image: url("hex4.png"); 
    color: #EEE; 
    /* color: #0CF; */
    /* background :#DFDFDF; */
    /* background: #FFFFFF; */
    font-family: dos437, Verdana, Arial, Helvetica, sans-serif;
    /*font-size: 30pt;  */
    /* font-height: 30px;  */
    /* line-height: 18pt; */
    margin-left: 10pt;
    margin-right: 10pt;
}

.subtitle {
    color: #555;
}

.main {
    background: #FFFFFF;
}

a:active {
	/* background: #0000BB; Dark terminal green  */
	/* color: #AFA; */
    color: #0A2;
    font-style: italic;
}

a:link, a:visited  {
    /* background: #202; */
    /* color: #40A; */
    color: #0C2;
    font-style: bold; 
    /* font-size: 12pt; */
    text-decoration: none;
}

a:hover {
/*
    background: #003;
    color: #bb00bb;
*/
    /* background: #606; */
    /*color: #00F; */
    color: #0E5;
    font-style: normal;
    /* border: 1px dotted #AFF; */
    /* text-decoration: underline; */
    text-decoration: none;
}

table {
    background: #000;
}

h2 {
    text-size: 18pt;
    text-align: left;
    margin-left: 5%;
/*    background:#011;  */
/*     margin-left: 10pt; */
/*    background: #003; */
/*    background: #000; */
    /* color: #22CC03; */
}

p {  
    font-size: 16pt;  
    text-align: justify; 
    max-width: 90%;  
    margin-left: 7%;
    margin-right: 7%;
    margin-bottom: 15pt;
    /* color: #0BD; */
    color: #CFC;
}

.navleft {
    font-size: 14pt;  
    color: #07F;
    text-align: left;
}

.navbar {
    font-size: 16pt;  
    color: #07F;
}

.navbar a:visited, .navbar a:active, .navbar a:link {
    font-size: 16pt;  
    color: #07F;
}

.navbar a:hover {
    color: #39F;
}
 
.contact {
    color: #07F;
} 

.bsd {
    font-size: 7pt;
    margin-left: 3pt;
    color: #ABF;
}

.smaller-list {
    font-size:8pt;
}

.pastquote {
    font-size: 8pt;
}

.topalign {
    vertical-align: top;
    background: #FFFFFF;
}


.asterisk {
    vertical-align:bottom;
    color: #ABF;
}


/* 1pixel thin bordered, for header and anything else */
.bordered {
/* border: 1px solid #c0c0c0; */
border: 1px dotted #000000;

border-bottom-style: solid;
border-top-style: solid;
border-left-style: dotted;
border-right-style: dotted;

background-color: #b0b0b0;
}

/* text for navigation bar */
.navlinks a:visited, .navlinks a:active, .navlinks a:link, .cmanglink a:visited, .cmanglink a:active, .cmanglink a:link {
	color: #000000;
	background: #b0b0b0;
	text-decoration: none;
	font-size: 12pt;
}
.navlinks a:hover {
        color: #FFFFFF;
        text-decoration: none;
        font-size: 12pt;
}      

.copy 
{
    /* border: 1px dotted #7BC;  */
    max-width: 90%; 
    /* margin-left: 5%;
    margin-right: 5%; */
    margin-bottom: 15pt;
    text-align: center; 
}


img {
    max-width: 90%; 
}

.bigpic {
    width: 90%;
    height: 90%;
}

pre {
    text-align: left;
    margin-left: 15pt;
}

.copy table {
    max-width: 837px;
}

.titlebar {
    margin-bottom: 55pt;
}


img
{
    border: 0px;
}

.quote {
    background: #100;
    /* color: #0FB; */
    color: #FAF;
    font-style: italic;
    text-align: center;
}

/* notice - colorful */
.notice {
	color: #0000FF;
}

/* blog styles */
.blogbig {
	font-size: 1.3em;
}
.blogsmall  {
	font-size: 1em;
}
.blogtiny {
/* 	border: 1px solid #000000; */
	font-size: 0.9em;

border-bottom-style: none;
border-top-style: none;
border-left-style: none;
border-right-style: none;

}
.blog-header {
color: #000000;
border: 1px dotted #000000;
padding: 2px;
border-bottom-style: dotted;
border-top-style: dotted;
border-left-style: none;
border-right-style: none;
}
.blog-subject a:link, .blog-subject a:visited, .blog-subject a:active, .blog-subject a:hover {
font-size: 1em;
text-decoration: none;
}

#footer{
    background-color:#FFFFFF;
    float:left;
    display:inline; 
    width:1007px;
}
#footer p{
    padding:50px 0 10px 0;
    color:#666666;
    line-height:1.5em;
    text-align:center;  
}
#footer p a{
    color:#666666;
    text-decoration:none;
    margin:0px 3px;
}
#footer p a:hover{
    text-decoration:underline;
}


